<!doctype html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>2 ДЗ HTML</title>
</head>
<body>

<div class="container">
    <header class="header">
        <ul class="nav-bar">
            <li><a href="https://dan-it.com.ua/uk/ " target="_blank">HOME</a></li>
            <li><a href="#">PHOTOAPP</a></li>
            <li><a href="#">DESIGN</a></li>
            <li><a href="#">DOWNOLAD</a></li>
        </ul>
    </header>
    <main class="main">
        <img class="main-image" src="picturesmage%201.png" alt="main image">
        <h2 class="main-title">Represent your life with a simple photo</h2>
        <p class="page-description"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est,
            ullamcorper a
            vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor
            ultrices tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
            congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta
            eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.</p>
        <p class="page-description">Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit
            sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi
            vel
            pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo
            non
            diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla
            mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed
            varius
            massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit
            ac
            purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
            libero
            ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
        <div class="button">
            <a href="#">get started</a>
        </div>

    </main>

    <footer class="footer">
        <p class="footer-title">Copyright by phototime - all right reserved</p>
    </footer>
</div>
</body>
</html>